Bug 54173 - up2dating to kdebase-2.2-9 breaks KDM
up2dating to kdebase-2.2-9 breaks KDM
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-09-30 06:48 EDT by Markku Kolkka
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-24 18:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2001-09-30 06:48:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
After using up2date to install the full set of updates to Roswell-2 KDM 
stops working. /var/log/messages contains the following error messages:
 Sep 30 11:24:44 localhost kdm_config[1092]: Cannot open config file
Sep 30 11:24:44 localhost kdm[1083]: Cannot open access control file
/usr/share/config/kdm/Xaccess, no XDMCP reqeusts will be granted
Sep 30 11:24:44 localhost kdm[1083]: cannot access servers file
The directory /usr/share/config/kdm is empty.
There's a symbolic link /usr/share/config/kdm;3bb5e565 that points to

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Roswell-2 as a KDE workstation
2. Run up2date under KDE and update everything
3. Reboot

Actual Results:  Text console with a login prompt

Expected Results:  KDM login screen

Additional info:

Note You need to log in before you can comment on or make changes to this bug.